<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Array</key>
	<string>数组</string>
	<key>Boolean</key>
	<string>布尔值</string>
	<key>Class</key>
	<string>类</string>
	<key>Data</key>
	<string>数据</string>
	<key>Date</key>
	<string>日期</string>
	<key>Dictionary</key>
	<string>词典</string>
	<key>Done</key>
	<string>完成</string>
	<key>Key</key>
	<string>密钥</string>
	<key>New Object</key>
	<string>新对象</string>
	<key>No</key>
	<string>否</string>
	<key>Number</key>
	<string>数字</string>
	<key>Search Keys</key>
	<string>搜索密钥</string>
	<key>Search Keys and Values</key>
	<string>搜索密钥和值</string>
	<key>Search Values</key>
	<string>搜索值</string>
	<key>String</key>
	<string>字串</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Value</key>
	<string>值</string>
	<key>Yes</key>
	<string>是</string>
</dict>
</plist>
